<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
<channel>
$if(title)$
<title>$title$</title>
$endif$
$if(link)$
<link>$link$</link>
$endif$
$if(description)$
<description>$description$</description>
$endif$
$if(lang)$
<language>$lang$</language>
$endif$
$if(pubdate)$
<pubDate>$pubdate$</pubDate>
$endif$
$if(builddate)$
<lastBuildDate>$builddate$</lastBuildDate>
$endif$
<docs>https://www.rssboard.org/rss-specification</docs>
<generator>pandoc</generator>
$if(editor)$
<managingEditor>$editor$</managingEditor>
$endif$
$if(webmaster)$
<webMaster>$webmaster$</webMaster>
$endif$
$for(articles)$
<item>
$if(articles.title)$
<title>$articles.title$</title>
$endif$
$if(articles.email)$
<author>$articles.email$$if(articles.author)$ ($articles.author$)$endif$</author>
$endif$
$if(articles.filename)$
<link>$link$/$articles.filename$.html</link>
$endif$
$if(articles.summary)$
<description>$articles.summary$</description>
$endif$
$if(articles.date)$
<pubDate>$articles.pubdate$</pubDate>
$endif$
$if(articles.filename)$
<guid>$articles.filename$</guid>
$endif$
</item>
$endfor$
</channel>
</rss>
